.TH ports 8 "Sep 1, 2002" "rltools #VERSION#" ""
.SH NAME
ports \- update/list ports collection
.SH SYNOPSIS
\fBports [options]\fP
.SH DESCRIPTION
\fBports\fP is a tool to get the latest ports collection for ROOT
GNU/Linux using the rsync program. A \fIport\fP is a directory containing 
all necessary files for building a software package using pkgmk(8).

The \fB/etc/ports.conf\fP contains the configuration parameters for this
program. It contains the server to connect to, the path name to the
ports and (optionally) a user name for the server.

.SH OPTIONS
.TP
.B "\-u, \-\-update"
Update ports.
.TP
.B "\-l, \-\-list"
List ports.
.TP
.B "\-d, \-\-diff"
List version differences between local ports and installed packages.
.TP
.B "\-v, \-\-version"
Print version and exit.
.TP
.B "\-h, \-\-help"
Print help and exit.
.SH FILES
.TP
.B "/usr/ports/"  
Root of local ports collection.
.TP
.B "/etc/ports.conf"
Ports configuration file
.TP
.SH SEE ALSO
pkgadd(8), pkgrm(8), pkginfo(8), rsync(1)
.SH AUTHOR
.nf
John Eriksson <johne@rootlinux.org>
Based on program by Per Liden <per@fukt.bth.se>
.fi
